@charset "utf-8";
/* IE 6 correction styles */

.content {
padding: 0;
}

.store {
	width: 715px;
    overflow: visible;
}

.sidePanel a {
	background: #b7e5fa;
}

.topNav {
	width: 485px;
}

.addBasket .paramBlock span.label {
	padding: 0 5px;
}

.basketDivision {
    width: 715px;
}